/*
Theme Name: Baskerville -- Optimized for Event Smart
Theme URI: https://eventsmart.com
Description: Baskerville is a beautiful, responsive and retina-ready masonry theme for hoarders. It’s the perfect way to showcase your events end venues. Features responsive design, retina-ready assets, full-width header image, support for all post formats, custom logo upload, custom widgets (video, Flickr and Dribbble), four page templates (including a contributors template) and editor styling.
Optimized for eventsmart.com
Author: Event Smart & Anders Norén
Author URI: https://eventsmart.com
Template:     baskerville
Version:      1.0.1
Tags: black, dark, white, green, two-columns, fluid-layout, responsive-layout, custom-header, custom-menu, featured-images, flexible-header, post-formats, sticky-post, threaded-comments, translation-ready, editor-style
Text Domain:  baskerville__optimized_for_event_smart
*/
div.event-content p {
	margin: 20px;
}
.ee-event-datetimes-ul li {
	float: left;
	width: 50%;
}

.ee-event-datetimes-ul:before,
.ee-event-datetimes-ul:after {
	content: '';
	display: table;
}

.ee-event-datetimes-ul:after {
	clear: both;
}
.post-excerpt {
    padding-left: 5%;
}
.section-inner .event-archive-tickets {
    margin-left: 0;

}

.ee-reg-qstn {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    font-size: 14px;
}
.post-content label {
    font-family: "Roboto",sans-serif;
    font-size: 1rem;
    font-weight: unset;
    line-height: 150%;
    margin-bottom: 3px;
}

.ticket-selector-submit-btn {
    float: right;
    margin-top: 20px !important;
}
